import 'package:json_annotation/json_annotation.dart';

part 'balance.g.dart';

@JsonSerializable()
class Balance {
    Balance();

    String now_money;
    num recharge;
    num orderStatusSum;
    
    factory Balance.fromJson(Map<String,dynamic> json) => _$BalanceFromJson(json);
    Map<String, dynamic> toJson() => _$BalanceToJson(this);
}
